var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/local-projects/route.js")
R.c("server/chunks/[root-of-the-server]__0fbfea15._.js")
R.c("server/chunks/[root-of-the-server]__3559376c._.js")
R.c("server/chunks/packages_ui__next-internal_server_app_api_local-projects_route_actions_9142d5ad.js")
R.m(295070)
module.exports=R.m(295070).exports
